.tabel-data{
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.tabel-data thead{
    background-color: #009879;
    color: #ffffff;
    text-align: left;
}

.tabel-data tr{
    background-color: #009879;
    color: #ffffff;
    text-align: left;
}

.tabel-data td{
    padding: 12px 15px;
}